/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/** {
  outline: 0.5px solid green; 
}*/
@font-face {
    font-family: 'Nunito';
    src: url('fonts/Nunito-Bold.eot');
    src: url('fonts/Nunito-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Nunito-Bold.woff2') format('woff2'),
        url('fonts/Nunito-Bold.woff') format('woff'),
        url('fonts/Nunito-Bold.ttf') format('truetype'),
        url('fonts/Nunito-Bold.svg#Nunito-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('fonts/Nunito-Light.eot');
    src: url('fonts/Nunito-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Nunito-Light.woff2') format('woff2'),
        url('fonts/Nunito-Light.woff') format('woff'),
        url('fonts/Nunito-Light.ttf') format('truetype'),
        url('fonts/Nunito-Light.svg#Nunito-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('fonts/Nunito-Medium.eot');
    src: url('fonts/Nunito-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Nunito-Medium.woff2') format('woff2'),
        url('fonts/Nunito-Medium.woff') format('woff'),
        url('fonts/Nunito-Medium.ttf') format('truetype'),
        url('fonts/Nunito-Medium.svg#Nunito-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Thin.eot');
    src: url('fonts/Raleway-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Raleway-Thin.woff2') format('woff2'),
        url('fonts/Raleway-Thin.woff') format('woff'),
        url('fonts/Raleway-Thin.ttf') format('truetype'),
        url('fonts/Raleway-Thin.svg#Raleway-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Regular.eot');
    src: url('fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Raleway-Regular.woff2') format('woff2'),
        url('fonts/Raleway-Regular.woff') format('woff'),
        url('fonts/Raleway-Regular.ttf') format('truetype'),
        url('fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Medium.eot');
    src: url('fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Raleway-Medium.woff2') format('woff2'),
        url('fonts/Raleway-Medium.woff') format('woff'),
        url('fonts/Raleway-Medium.ttf') format('truetype'),
        url('fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
     
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway-Bold.eot');
    src: url('fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Raleway-Bold.woff2') format('woff2'),
        url('fonts/Raleway-Bold.woff') format('woff'),
        url('fonts/Raleway-Bold.ttf') format('truetype'),
        url('fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto Flex';
    src: url('fonts/RobotoFlex-Regular.eot');
    src: url('fonts/RobotoFlex-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/RobotoFlex-Regular.woff2') format('woff2'),
        url('fonts/RobotoFlex-Regular.woff') format('woff'),
        url('fonts/RobotoFlex-Regular.ttf') format('truetype'),
        url('fonts/RobotoFlex-Regular.svg#RobotoFlex-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



h1, h2, h3, h4, h5
{

  text-transform: uppercase;

}

/*p{
	text-align: justify !important;
}*/

body {
 font-family: 'Nunito';
	font-weight:100;
	font-size:18px;
	line-height:22px;
  
}
h1 {
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: clamp(22px, 2vw, 38px);
    line-height: clamp(22px, 2vw, 38px);
}
h2 {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: clamp(20px, 1.579vw, 30px);
    line-height: clamp(20px, 1.579vw, 30px);
    margin-bottom: 0px;
}
.menu{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
	gap:10px;
}
.footer-widget-1 {
    display: flex;
    gap: 30px;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: center;
}
footer.site-info {
    display: none;
}
.site-footer .footer-widgets-container .inner-padding {
    padding: 0 0 0 0px;
}
.inside-footer-widgets {
      flex-direction: column;
    flex-wrap: nowrap;
    color: #000;
}
.footer-widget-2 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    margin-top: 20px;
}
div#footer-widgets {
    padding-top: 50px;
}
ul#mega-menu-primary {
    width: 768px !important;
}
.widget_nav_menu a:hover {
    border: 1px solid black;
    padding: 3px 5px;
}
/*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
     font-size: 11px;
    line-height: 12px;
}*/
.mega-sub-menu .mega-menu-column .mega-menu-item a img {
    height: 100px !important;
    object-fit: cover;
	width: 300px;

}
.widget_nav_menu a {
    border: 1px solid #f7f8f9;
    padding: 3px 5px;
}


.widget_text .espanol {
    display:none;
}
.page-es .widget_text .espanol {
    display: flex;
	justify-content: center;
}
.widget_text  .portugues {
    display:none;
}

.widget_text .ingles {
    display:none;
}

.page-en .widget_text .ingles {
    display: flex;
	justify-content: center;
}



.widget_text p {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    line-height: 10px;
    gap: 10px;
}
.page-pt .widget_text .portugues {
    display: flex !important;
	justify-content: center;
}
.footer-widgets .widget {
    margin-bottom: 0;
}
figure.wp-block-image.size-large {
    width: 30%;
    margin: 0 auto;
}
.widget.widget_nav_menu, h2.wp-block-heading {
        border-bottom: 1px solid #000;
    padding-bottom: 19px !important;
    
}
.main-navigation  .btn-search a {
    background: url(img/lupa.png) !important;
    color: transparent !important;
	background-position:center !important; 
	background-size:30px !important;
	background-repeat:no-repeat !important;
	
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
       width: 160px;
    }
.widget.widget_nav_menu a {
    color: #000;
    text-decoration: none;
}
.main-navigation a {
    font-size: 15px;
    text-transform: uppercase;
}
.font-white {
    color:white;
}
.one-container .site-content {
    padding: 0 40px;
}
.search  .site {
  
    padding-bottom: 100px;
}
a.read-more {
    background: black;
    color: white;
    padding: 2px 22px;
    font-size: 14px;
    text-decoration: none;
}
.text-centera p {
    text-align: center !important;
}
.entry-summary {
    padding: 20px 0;
    border-bottom: 1px solid black;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-end;
    justify-content: center;
    align-items: flex-end;
}
form.search-form {
    display: flex ;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    gap: 50px;
} 
/*inicio-banner*/

.baner-principal {
    height: 400px;
    background-size: cover;
	padding-left:0 !important;
	padding-right:0 !important;
}

.banner-textos {
    width: 70%;
    margin: 0 auto;
    padding: 30px;
}
.border-top h2{
    border-top: 1.5px solid #000;
	padding-top: 10px;
	font-weight: 300;
}
.fondo-baner:before {
   width: 192%;
    content: " ";
    background: black;
    height: 100%;
    position: absolute;
    display: block;
    left: -50%;
    transform: translat (0%, 0%);
}

.fondo-baner {
  color:white;
	    height: 100%;
}
.fondo-baner h1 {
margin-bottom: 0 !important;
    text-transform: uppercase;
}
.fondo-baner h3 {
    	text-transform: math-auto;
	font-weight: 300;
}
.texto-banner {
 
    margin-bottom: 0 !important;
}
.banner-dos
{
	position:relative;
}
.btn-diferente a {
    border: 1px solid white;
   color: #ffffff;
    display: inline-block;
    padding: 10px;
    text-align: center;
    font-weight:600;
    text-decoration: none;
}
.btn-diferente a:hover{
	background:white;
	color:#000;
}
.btn-diferente {
    margin-top: 30px;
    margin-bottom: 0px !important;
	
}

 strong {
    font-weight: 500;
}



.fondo-baner h2 {
   margin-bottom: 30px;
       text-transform: math-auto;
}
/*.image-banner {
    margin-top: 35px;
}*/
.image-internas {
    width: 90%;
    margin: 0 auto;
}
.image-internas img {
    height: 350px;
    object-fit: cover;
    object-position: center;
    width: 99.8%;
	border: 1px solid #dbdbdb;
}
.m-t{
	margin-top:120px;
}
.m-b{
	margin-bottom:120px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
      padding-left: 2% !important;
    padding-right: 2%!important;

}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 16px;
	text-transform:uppercase;
	display: flex;
	align-items: center;
 }
.owacambio h3, .owacambio  h2 {
    text-transform: math-auto !important;
}
.btn-owa {
    margin-top: 50px;
}
.p-t{
	padding-top:35px;
}
.p-b{
	padding-bottom:35px;
}

h3 {
    font-size: clamp(18px, 1.25vw, 20px);
}
.image-title-text-link{
    position: relative;
    overflow: hidden;
}
	.nosotros-image>div {
    padding: 50px 0 !important;
}
.image-title-text-link .hover {
    width: 100%;
    position: absolute;
    height: 100%;
    left: -100%;
    z-index: 100;
    transition: all 0.3sease-in-out;
    background: #00000094;
    color: white;
    text-align: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.image-title-text-link:hover .hover{
    left: 0%;
}

.logo-owa {
    position: absolute;
    top: 85%;
    right: 10%;
    width: 12%;
    transform: translate(-50%, -50%);
    margin-bottom: 0 !important;
}
.owa-product {
    position: absolute;
    top: 57%;
    right: 0;
    width: 12%;
    transform: translate(-50%, -50%);
    margin-bottom: 0 !important;
}
.tarjeta h2 {
    padding-top: 10px;
}
.tarjeta {
    padding: 50px 20px;
    margin: 0 auto;
 height: 320px;
    text-align: center;
    box-shadow: 0 0 30px 0 #0000000f;
}
.puntos-nosotros p {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
    justify-content: flex-start;
    flex-wrap: wrap;
	font-size: clamp(16px, 0.947vw,  18px)
}
.nosotros-internas {
    margin-top: 30px;
}
.nosotros-imge {
    padding-bottom: 0;
}
.image img {
    width: 100%;
	    object-fit: cover;
    height: 200px;
	display: block;
}
.btn  {
 background: #000;
    padding: 10px;
    color: white;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    flex-direction: row;
    flex-wrap: nowrap;
    vertical-align: middle;
    justify-content: center;
    width: 100%;
	border:1px solid black;
font-size: clamp(12px, 1.125vw, 20px);
	line-height:clamp(12px, 1.125vw, 20px);
}
.logo-owa-f {
    width: 10%;
    margin: 0 auto;
margin-bottom:10px !important;
}
.logodosowa {
    top: 50%;
}

.btn:hover {
	border: 1px solid #000;
    background: white;
    color: #000;
}
a.btn.btn-ficha-tecnica:hover {
    border: 1px solid black;
    color: black;
	background: white;
}
.btn-ficha-tecnica:hover span.icon-pdf {
   background: url(img/pdf-b.png);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 90%;
	
}

.btn-cotiza span.icon {
    width: 40px;
    height: 40px;
	 background: url(img/cotizar-n.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;
}

.btn-cotiza:hover span.icon  {
    
    background: url(img/cotizar-b.png);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 90%;
}
.btn-cotiza {
    border: 1px solid #000;
    padding: 10px;
    text-align: center;
    margin-top: 35px;
    background: white;
    color: black;
}
.btn-cotiza:hover {
        background: black;
    color: white;
	border:1px solid black;
}
span.icon-pdf {
    background: url(img/pdf-n.png);
    background-size: 90%;
    display: inline-flex;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center;
    justify-content: center;
    align-items: center;
    align-content: center;
}


.border-top-producto {
    border-top: 1px solid #000;
    padding-top: 10px;
}
.producto-image img {
    height: 280px !important;
}
a.image-title-text-link {
    text-decoration: none;
    display: flex;
    flex-direction: column-reverse;
    border-top: 1px solid;
    height: 277px;
    justify-content: space-between;
	position: relative;
}

a.image-title-text-link.productos-home {
    text-decoration: none;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid black;
   	border-top: none;
	height: 100%;
	gap:20px;
}
.fondo-nosotros:before {
    content: " ";
    width: 983px;
    background: black;
    position: absolute;
    z-index: 0;
    top: 50%;
    height: 100%;
   right: 0;
	transform: translate(0%, -50%);
}
.image-banner img {
    width: 90%;
    object-fit: cover;
    aspect-ratio: 16 / 12;
}
.image-banner-d img {
    width: 100%;
    object-fit: cover;
   /* aspect-ratio: 16 / 5;*/
    object-position: top;
	height:350px;
}
.image-banner img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 8;
    object-position: top;
}
.banner-dos {
    height: 450px;
}
.fondo-nosotros {
    padding-right: 100px !important;
}
.fondo-nosotros a {
    color: white;
    font-size: 20px;
     text-decoration: none;
    font-weight: 400;
	    border: 1px solid white;
    padding: 10px 30px;
}
.fondo-nosotros a:hover{
	background:white;
	color:#000;
}
.fondo-nosotros h2 {
    border-top: 1.5px solid #ffffff;
    padding-top: 10px;
}

.nosotros-imge img {
    width: 90%;

}
.owa-text-a>div>div {
    padding: 0 50px;
}
a.image-title-text-link.productos-home h3 {
    font-weight: 400;
	min-height: 60px;
}
p.text {
    height: 100px;
    line-height: 16px;
    font-size: 14px;
    }
.banner-tres .image-banner img {
    width: 100%;
    height: 280px;
    aspect-ratio: 16 / 8;
	object-position: top;
}

.banner-tres .fondo-baner:after {
    height: 300px;
    left: 90%;
    width: 180%;
}

h3.title {
    margin-bottom: 0 !important;
    height: 100%;
    vertical-align: middle;
    font-weight: 300;
	
}
.banner-tres  .banner-textos {
    width: 90%;
	margin-bottom: 0 !important;
	}
.banner-tres  
.fondo-baner h2 {
    text-transform: uppercase;
}

/*.owa-general .fondo-baner:before {
    background: #e54334;
}*/
/*.owa-general .hover::after {
    background: #e54334;*/
 }
/*.owa-general h3.title {
    font-weight: 600;
    font-style: italic;
    color: #e54334;*/
}
/*.owa-general .hover::after {
    padding-bottom: 100px;
    background: url(https://dev.egt.com.co/zaphiro/wp-content/uploads/2025/02/owa-blanco.png);
    background-size: 80px;
    background-repeat: no-repeat;
    background-color: #e54334;
    background-position: center;
}*/
br{
	display:none;
}
.owa-general  .image-banner, .explora {
    margin-top: 35px;
    margin-bottom: 35px;
}

button, input[type=button], input[type=reset], input[type=submit] {
    background: #55555e;
    color: #fff;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-appearance: button;
    padding: 8px 20px;
    font-size: 16px;
    line-height: 18px;
}
button.slick-next, button.slick-prev {  
    border: 1px solid #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}

button.slick-next{ 
	 border: 1px solid #000;
	z-index:10;
	}

.slick-next:before {
    content: '→';
    color: #000 !important;
}
.slick-prev {
    left: -34px !important;
}
.slick-next {
    right: -34px !important;
}
 .slick-prev:before {
    content: '←';
    color: #fff !important;
}
.owa-a .slick-prev:before {
    content: '←';
    color: #000 !important;
}

.owa-a button.slick-next, .owa-a button.slick-prev {
    border: 1px solid #000;
	z-index: 1000;  
	   
}
/*
.owa-a .slick-next {
    right: 0px !important;
}
.owa-a .slick-prev {
    left: 0 !important;
}*/


.btn-owa a {
    border: 1px solid #000;
    padding: 10px;
    display: inline-block;
    text-align: center;
	text-decoration:none;
		font-weight:400;
}
.btn-owa a:hover {
   
	color:white;
	background:#000;

}

.slick-prev:before, .slick-next:before {
    font-family: '>' !important;
    font-size: 18px !important;
    line-height: 1 !important;
    opacity: 1 !important;
      -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
	   
}
/*.owa-general .btn {
    background: #e54334 !important;
    font-weight: 900;
    border: 1px solid #e54334;
}
.owa-general .btn-cotiza {
    border: 1px solid #e54334;
    padding: 10px;
    text-align: center;
    margin-top: 50px;
    background: transparent !important;
    color: #fe6c61;
}*/

/*.owa-general .btn-cotiza span.icon {
    background: url(img/cotizar-owa.png);
	width: 40px;
    height: 40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;
}*/
/*.owa-general .btn-ficha-tecnica:hover span.icon-pdf {
    background: url(img/pdf-owa.png);
	width: 40px;
    height: 40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;*/
}
/*.owa-general .btn:hover {
    border: 1px solid #e54334 !important;
	background:white !important;
	color: #e54334 !important;
}*/
.owa-general .btn-cotiza:hover {
    border: 1px solid #e54334 !important;
    background: #e54334 !important;
    color: white !important;
}
.owa-general .btn-cotiza:hover span.icon {
    background: url(img/cotizar-b.png);
	width: 40px;
    height: 40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;
}
.text-general {
    width: 70%;
    margin: 0 auto;
	margin: 0 auto 0 !important;
}
.sub-producto.owa-general {
    width: 90%;
    margin: 50px auto;
    background-size: 100%;
    background-position: top;
}
a.image-title-text-link.owa-general {
    border: none;
}
.border-bottom {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}
.principal-home img {
    aspect-ratio: 16 / 11;
}
.banner-tres {
    height: 350px;
}
.fondo-baner {
    position: relative;
}
/*formulario*/
input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    padding: 5px 15px;

}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
width: 100%;
    background: white;
    border: 0.3px solid #a1a1a1;
    padding: 5px 10px;
	font-size: 12px;
}
.contactenos>div {
    display: flex !important;
    align-items: center !important;
    align-content: center !important;
    justify-content: center !important;
    flex-direction: column;
    flex-wrap: nowrap;
}
.banner-dos-p {
    padding: 50px 0;
    padding-top: 50px !important;
}
label {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
	margin-top:10px; 
}
label.acepto-chulito {
    margin-top: 0 !important;
}
form.wpcf7-form {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    color: #000000;
    background: white;
    padding: 40px 30px 40px 30px;
    width: 62%;
    font-size: 14px;
    line-height: 16px;
    border-radius: 5px;
}

select.wpcf7-form-control.wpcf7-select {
    width: 100%;
    background: white;
    border: 0.5px solid #a1a1a1;
	font-size: 14px;
    line-height: 16px;
}
.vc_row-has-fill>.vc_column_container>.vc_column-inne{
	padding-top:0 !important; 
}
.formulario-zaphiro:before {
    content: " ";
    width: 120%;
    height: 120%;
    top: 50%;
    right: -50%;
    background: white;
    display: inline-block;
    position: absolute;
    transform: translate(-0%, -50%);
}


input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    border: 0.3px solid;
    }

textarea {
    width: 100%;
    height: 100px;
    background-color: white !important;
    border-color:#a1a1a1 !important;
}
.acepto {
    display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
	justify-content: space-between;
}
.acepto-chulito label {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    align-content: flex-start;
    font-size: 13px;
    line-height: 12px;
	    gap: 10px;
}
.enviado {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
nav#site-navigation {
    border-bottom: 2px solid #000000;
}
span.wpcf7-list-item {
    margin: 0 !important;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.wp-block-button__link:not(.has-background) {
    color: #ffffff;
    background-color: #000000;
}
.icono-ubicacion img {
    width: 30px;
}

/*
td.noventaycinco {
    position: relative;
}
td.clase-a {
      position: relative;
    }
td.clase-a:after {
    border-bottom: 4px dashed orange;
    width: 100%;
    content: " ";
    height: 2px;
    position: absolute;
    left: 0;
    display: block;
}

td.noventaycinco:after {
	/* border-bottom: 6px solid blue; /* Grosor del borde */
  /*border-image: repeating-linear-gradient(90deg, black 0px, black 5px, transparent 5px, transparent 10px) 6;*/
    /*border-bottom: 4px dashed blue;*/
  /*  width: 90%;
    content: " ";
    height: 50px;
    position: absolute;
    left: 0;
    display: block;
	background:url(https://dev.egt.com.co/zaphiro/wp-content/uploads/2025/03/image.png);
	
}
td.seis{
      position: relative;
    }

td.seis:after {
      width: 60%;
    content: " ";
    height: 2px;
    position: absolute;
    left: 0;
    display: block;
	  border-bottom: 4px dashed green;
}
*/














	/*----------------------------------------------------------Responsive------------------------------*/
	
	

@media (max-width: 1280px) {

	.site-content .content-area {
    width: 90% !important
    margin: 0 auto;
}
	.nosotros-a {
    padding: 50px 30px !important;
}

	.nosotros-imge {
    margin-bottom: 0 !important;
}
	.nosotros-a>div {
    padding-top: 0 !important;
}
	.nosotros-imge img {
    object-fit: cover;
    aspect-ratio: 16 / 8;
	width:100%;
}
}


@media (max-width: 1152px) {
a.image-title-text-link.productos-home h3 {
    font-weight: 400;
    min-height: 72px;
}
	}
@media (max-width: 1024px) {
	.fondo-nosotros:before {
    width: 720px;
}
	    .producto-responsive {
        width: 33% !important;
        margin-bottom: 20px;
    }
	a.image-title-text-link.productos-home h3 {
    font-weight: 400;
    min-height: 60px;
}
	.text-general {
    width: 90%;
}
	.respon-producto { 
		width:50% !important;
		margin-bottom:40px;
		}
	 .informacion-general   .vc_col-sm-9 {
        width: 70%!important;
    }
		.respon-producto-a {
    width: 100% !important;
}
	.puntos-nosotros p {
    row-gap: 0;
		    justify-content: center;
}
	
	.fondo-nosotros h2 {
    text-align: center;
}
	}



@media (max-width: 900px) {
	    .nosotros-imge img {
         aspect-ratio: 16 / 11;

    }

nav#site-navigation {
    width: 90%;
}
	
}
@media (max-width: 800px) {
		 .informacion-general   .vc_col-sm-9 {
        width: 100%!important;
    }
	.contactenos-s {
    margin-top: 50px;
}
	form.wpcf7-form {

    margin: 50px auto;
}
	.formulario-zaphiro:before {
    top: 87%;
    right: -27px;
 
}
	.contactenos-s {
    width: 100% !important;
}
	.formulario-zaphiro {
    width: 100% !important;
}
.nosotros-image>div {
    width: 90% !important;
	margin: 0 auto;
	}
	.imagenes-enbaner {
    width: 100% !important;
}
	.banner-tres {
    height: 100%;
}


.producto-responsive {
    width: 33% !important;
    margin-bottom: 20px;
}
	.fondo-baner {
    width: 100% !important;
		padding: 50px;
}
	.banner-imagen-principal{
    width: 100% !important;
}
	.banner-dos {
    height: 100%;
}
	.fondo-baner:before {
     top: 0;
}
	.nosotros-imge img {
        aspect-ratio: 16 / 14;
    }
	.fondo-baner:before {
    height: 150%;
}
	.owa-a.owa-text-a {
    width: 100%;
}
	.carrusel-dos {
    width: 100% !important;
}
	.inside-header.grid-container {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    background: white;
    align-content: center;
    align-items: center;
}
	#mega-menu-wrap-primary #mega-menu-primary {
    text-align: center;
    padding: 0px 0px 8px 0px;
}
.informacion-general>div {
    width: 100%;
    margin:0 auto 30px !important;
	padding:20px;
}
	.respon-producto-a {
    width: 100% !important;
}
.nosotros-image {
    display: flex;
    flex-direction: column-reverse;
}
	.fondo-nosotros:before {

    top: 90%;
    height: 185%;
  
}
	}
@media (max-width: 768px) {
	.logo-owa {
    top: 75%;
    right: 20px;
    width: 7%;
}
	.site-logo {
    width: 300px;
}
	    .producto-responsive {
        width: 100% !important;
        margin-bottom: 20px;
    }

	.owa-general {
    margin-top: 50px;
}
    .main-navigation ul, .gen-sidebar-nav, .main-navigation:not(.slideout-navigation):not(.toggled) .main-nav > ul, .has-inline-mobile-toggle #site-navigation .inside-navigation > *:not(.navigation-search):not(.main-nav) {
        display: block;
    }
    .inside-header.grid-container {
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
        justify-content: flex-end;
        flex-direction: row;
    }
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    width: 100%;
}
	.main-navigation .inside-navigation {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
}
button.menu-toggle {
    display: none !important;
}
	.image-internas {

    margin: 0 auto 30px;
}
	.image-banner  {
    width: 90%;
    margin: 0 auto;
}
.productos-res {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
	

	.banner-tres {
    height: 100%;
}
.banner-dos {
    height: 100%;
	gap:50px;
}
	.fondo-baner {
    color: white;
    height: 70%;
}
	.fondo-baner:before {
    
    height: 144%;

}
	.fondo-baner h1 {
    text-transform: uppercase;
    font-size: clamp(24px, 4.948vw, 38px);
    line-height: clamp(20px, 24.948vw, 34px);
}
.fondo-baner h2 {
	    font-size: clamp(20px, 3.906vw, 30px);
    line-height: clamp(20px, 3.906vw, 30px);
   
}
.fondo-baner h3 {
    font-size: clamp(14px, 2.604vw, 20px);
}
.texto-banner {
    margin-bottom: 0 !important;
   
}	
	button.slick-next, button.slick-prev {
    border: 1px solid #000000;
    }
.slick-prev:before {
    content: '←';
    color: #000000 !important;
}
	a.image-title-text-link.productos-home {
       margin-bottom: 30px;
}
	.m-b {
    margin-bottom: 50px;
}

.m-t {
    margin-top: 50px;
}


	.fondo-nosotros {
    padding: 0 !important;
}
	.nosotros-image {
    padding: 0;
}
	.fondo-nosotros:before {
       width: 105%;
    right: -10px;
}
	.fondo-nosotros h2 {

    text-align: center;
}
	.fondo-nosotros {
    padding-top: 50px !important;
}
	

.nosotros-a {
    text-align: center;
}
	.nosotros-imge img {
    width: 100%;
}
	.formulario-zaphiro:before {
    width: 127%;
    top: 96%;
    right: -20%;
}
	form.wpcf7-form {
    width: 77%;
      margin: 20px auto;
}
	    .nosotros-image>div {
        padding: 20px 0 !important;
    }
.margin-botomhome {
    margin-bottom: 10px !important;
}
	.owa-responsive {
    margin-top: 10px !important;
}
	.logo-owa-f {
    width: 25%;
    margin: 0 auto;
    margin-bottom: 10px !important;
}
}
@media (max-width:580px) {
	    .logo-owa {
        width: 10%;
    }

	    .site-logo {
        width: 100px;
    }
		nav#site-navigation {
    border-bottom: 2px solid #000000;
    border: none;
}
	.banner-textos {
    width: 90%;
    padding: 30px 0;
}
    .fondo-nosotros:before {
        width: 100%;
        top: 70%;
        height: 152%;
        left: 0;
    }
	    .fondo-nosotros:before {
       
        right: -10px;
    }
	.tarjeta {
    height: 90%;
    margin: 50px 0;
}
    .puntos-nosotros p {
        flex-direction: column;
        align-content: center;
        align-items: center;
        margin-top: 20px;
        display: flex;
        flex-wrap: nowrap;
}
	
	    .puntos-nosotros strong{
     text-align:center !important;
}
	
    form.wpcf7-form {
        width: 100%;
        margin: 20px auto;
    }
	.formulario-zaphiro:before {
        
        right: -11%;
    }
	form.wpcf7-form {
    padding: 30px 18px;
  
}
	.acepto {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
		gap: 20px;
}
	.owa-text-a>div>div {
    padding: 0;
}
	    .respon-producto {
        width: 100% !important;
        margin-bottom: 40px;
    }
	aside#block-29 p {
        align-items: center;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    text-align: center;
}
	    .informacion-general>div {
        width: 100%;
        margin: 0 auto 30px !important;
        padding: 20px 0;
    }
	    .text-general {
        width: 100%;
    }
}
@media (max-width:480px) {
	    .fondo-baner:before {
        height: 124%;
    }
	.margin-botomhome {
    margin-bottom: 0px !important;
}
	.owa-responsive {
    margin-top: 0px !important;
}
	
	p{
		text-align:left!important;
	}
	.fondo-baner {
            padding: 50px 0 0;
    }

     .fondo-nosotros:before {
        width: 100%;
        top: 84%;
        height: 164%;
        left: 0;
    }
	    .nosotros-image>div {
        padding: 50px 0 0 !important;
    }
	.widget_text p {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    line-height: 20px;
    gap: 10px;
    text-align: center !important;
}
	
   }